Support Questions
Find answers, ask questions, and share your expertise

Hbase installation failed on HDP-2.3.0.0-2557

Explorer

Hi,

I am using HDP-2.3.0.0-2557 and Ambari-2.1.1.

I have completed my hadoop installation on ambari after that i had added hbase and other services but when i go start services of hbase i found hbase installed failed

i tried to reinstalled but it give error installtion fail with commond to run like '/usr/bin/yum -d 0 -e 0 -y install 'hbase_2_3_*'. i had run cmd but its gives error. you can

13382-h-error.png

see screenshot.

13374-hbase.png

but when i checked in admin in stack and version. there is hbase installed. see screenshot

13383-hbase-install.png

please someone help me to come out this issue.

thanks in advance.

1 ACCEPTED SOLUTION

Accepted Solutions

Mentor

Please use latest HDP 2.5.3 and Ambari 2.4.2 for new installs, HDP 2.3 is going to be deprecated soon.2.3.0 release repos were not stable and perhaps removed in favor of 2.3.6. Do yourself a favor and use latest stable release.

View solution in original post

3 REPLIES 3

Mentor

Please use latest HDP 2.5.3 and Ambari 2.4.2 for new installs, HDP 2.3 is going to be deprecated soon.2.3.0 release repos were not stable and perhaps removed in favor of 2.3.6. Do yourself a favor and use latest stable release.

View solution in original post

Explorer

Thank you.

Is there any way to upgrade HDP2.3.0 to HDP2.5.3 or Ambari 2.1.1 to 2.4.2 directly.or do we need to install it from beginning.

Mentor

You can upgrade Ambari to 2.4.2 and then follow the standard upgrade process to upgrade HDP from 2.3 to 2.5.3.